bug-cvs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

gssapi warning on cvs 1.11.11


From: Jeff Hamann
Subject: gssapi warning on cvs 1.11.11
Date: Fri, 19 Dec 2003 14:25:30 -0600




Tru64 5.1B/TruCluster 5.1B. AlphaServer 1000A 5/500. Compaq compiler:

      Compaq C V6.5-011 on Compaq Tru64 UNIX V5.1B (Rev. 2650)
      Compiler Driver V6.5-003 (sys) cc Driver

Warning (occurred 3x during configuration):

configure: WARNING: gssapi/gssapi.h: present but cannot be compiled
configure: WARNING: gssapi/gssapi.h:     check for missing prerequisite
headers?
configure: WARNING: gssapi/gssapi.h: see the Autoconf documentation
configure: WARNING: gssapi/gssapi.h:     section "Present But Cannot Be
Compiled"
configure: WARNING: gssapi/gssapi.h: proceeding with the preprocessor's
result
configure: WARNING: gssapi/gssapi.h: in the future, the compiler will take
precedence
configure: WARNING:     ## ------------------------------ ##
configure: WARNING:     ## Report this to address@hidden ##
configure: WARNING:     ## ------------------------------ ##

Regards,
Jeff Hamann





reply via email to

[Prev in Thread] Current Thread [Next in Thread]